Bug 856957 - URL in xterm.spec has moved permanently
URL in xterm.spec has moved permanently
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xterm (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 04:45 EDT by Paul Bolle
Modified: 2012-11-26 11:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-26 11:42:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Bolle 2012-09-13 04:45:28 EDT
Description of problem:
The location referenced to in the URL tag in xterm's specfile has moved permanently to http://invisible-island.net/xterm .

Version-Release number of selected component (if applicable):
278.1

How reproducible:
Always

Steps to Reproduce:
1. curl -v http://dickey.his.com/xterm > /dev/null
2.
3.
  
Actual results:
[...]
> GET /xterm HTTP/1.1
> User-Agent: curl/7.24.0 (x86_64-redhat-linux-gnu) libcurl/7.24.0 NSS/3.13.5.0 zlib/1.2.5 libidn/1.24 libssh2/1.4.1
> Host: dickey.his.com
> Accept: */*
> 
< HTTP/1.1 301 Moved Permanently
< Date: Thu, 13 Sep 2012 08:27:09 GMT
< Server: Apache
< Location: http://invisible-island.net/xterm
< Content-Length: 305
< Connection: close
< Content-Type: text/html; charset=iso-8859-1
< 
[...]

Expected results:
You get the point.

Additional info:
Note that both source tags in this specfile already point to a comparable FTP location.
Comment 1 Fedora Update System 2012-10-10 12:10:24 EDT
xterm-283-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xterm-283-1.fc18
Comment 2 Fedora Update System 2012-10-10 12:14:07 EDT
xterm-283-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xterm-283-1.fc17
Comment 3 Fedora Update System 2012-10-10 21:00:12 EDT
Package xterm-283-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xterm-283-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15860/xterm-283-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-10-15 07:18:13 EDT
xterm-284-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xterm-284-1.fc18
Comment 5 Fedora Update System 2012-10-15 07:19:40 EDT
xterm-284-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xterm-284-1.fc17
Comment 6 Fedora Update System 2012-11-08 01:11:24 EST
xterm-284-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.